a{
    text-decoration: none !important;
    transition: all 0.6s;
}

body,
html {
  height: 100%;
}

p{
    margin: 0;
    padding: 0;
}

body {
  font-family: Poppins;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
  transition: 0.5s;
}

button,
input,
select,
textarea {
  font-size: 100%;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  transition: 0.3s !important;
}

a:focus {
    outline: 0;
}

.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: none;
}

/*---- font family secion start -----*/
@font-face {
    font-family: Poppins;
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Poppins;
    src: url('../fonts/Poppins-Medium.eot');
    src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff'),
        url('../fonts/Poppins-Medium.ttf') format('truetype'),
        url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Poppins;
    src: url('../fonts/Poppins-SemiBold.eot');
    src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff'),
        url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
        url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Poppins;
    src: url('../fonts/Poppins-Bold.eot');
    src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff'),
        url('../fonts/Poppins-Bold.ttf') format('truetype'),
        url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Poppins;
    src: url('../fonts/Poppins-ExtraBold.eot');
    src: url('../fonts/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-ExtraBold.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraBold.woff') format('woff'),
        url('../fonts/Poppins-ExtraBold.ttf') format('truetype'),
        url('../fonts/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
/*-- font family secion end ---*/

/*--- header section start ---*/
.head_bg {
    background: #fff;
	position: relative;
}
.logo_bgbox img {
    width: 225px;
}
.header_nav ul li:first-child{
    margin: 0;
}
.menu-item-gtranslate {
    width: 12%;
}
.gt_selector {
    font-size: 14px;
    border: 0;
}
.hd_contact ,.form_boxmain .box .btn{
    background: #0e77bb;
    padding: 10px 22px;
    display: inline-block;
    color: #fff;
    font-weight: 600;
    transition: all 500ms ease-in-out;
    font-size: 18px;
    border-radius: 25px;
    text-transform: uppercase;
}
.hd_contact:hover ,.form_boxmain .box .btn:hover{
    color: #fff;
    box-shadow: 3px 3px #000;
}
.hd_contact2{
    background: #29a6dc;
}
.navbar-default.navbar-shrink .head_bg {
    box-shadow: 0px 0px 15px -8px #8f8f8f;
}
/*--- banner section start ---*/
.banner_info {
    position: relative;
    margin-top: 90px;
    background: #D3F2FF;
    background: linear-gradient(90deg, rgba(211, 242, 255, 1) 0%, rgb(240 251 253) 51%, rgba(211, 242, 255, 0) 100%);
    overflow: hidden;
}
.banner_info::before {
    position: absolute;
    content: "";
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/banner_bgshapeimg.png) no-repeat  bottom;
    background-size: 100%;
    z-index: 1;
}
.banner_info::after {
    position: absolute;
    content: "";
    top: 0px;
    left: 0;
    width: 127px;
    height: 133px;
    background: url(../images/topleafe_img.png) no-repeat center;
    background-size: 100%;
    z-index: 1;
}
.banner_disc {
    padding: 0 0 0 18%;
    position: relative;
    z-index: 2;
}
.banner_rtbox{
    position: relative;
}
.banner_rtbox::before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 30px;
    width: 100px;
    height: 188px;
    background: url(../images/banner_lefimg.png) no-repeat;
}
.banner_texthd {
    font-size: 44px;
    color: #0e77bb;
    font-weight: 800;
    line-height: 55px;
    margin-bottom: 28px;
}
.banner_texthd strong{
    color: #fff200;
}
.banner_textpara {
    font-size: 16px;
    color: #000;
    margin-bottom: 25px;
}
/*-- banner section end --*/

/*--- about section start ---*/
.about_info{
    padding: 60px 0 95px;
    position: relative;
}
.abt_leafimg {
    position: absolute;
    top: -120px;
    right: 0;
    z-index: 1;
}
.main_text_hd {
    font-size: 34px;
    line-height: 38px;
    margin-bottom: 15px;
    color: #000;
    font-weight: 800;
}
.main_text_para {
    font-size: 16px;
    color: #4b4b4b;
    margin-bottom: 10px;
}
.about_btnbox {
    display: flex;
    align-items: center;
    margin-top: 30px;
}
.ndis_img {
    width: 140px;
}
.about_leftbox{
    position: relative;
    z-index: 0;
}
.about_leftbox::before {
    position: absolute;
    content: "";
    bottom: -45px;
    left: 55px;
    width: 100%;
    height: 100%;
    background: url(../images/topleafe_img.png) no-repeat left bottom;
    z-index: -1;
}
/*--- about section end ---*/

/*--- services section start ---*/
.services_info {
    padding: 85px 0;
    background: #e1f5ff;
    position: relative;
    z-index: 0;
}
.services_info::before ,.choose_info::before{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: url(../images/topleafe_img.png) no-repeat left top;
}
.services_info::after{
    position: absolute;
    content: "";
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: url(../images/bottomleafe_img.png) no-repeat right bottom;
}
.text_topbox {
    width: 85%;
    margin: 0 auto;
}
.text_topbox .main_text_para {
    text-align: justify;
    text-align-last: center;
}
.services_iembox {
    background: #fff;
    border-radius: 20px;
    min-height: 100%;
}
.services_imgbox img {
	width: 100%;
    height: 182px !important;
    object-fit: cover;
    border-radius: 20px 20px 0 0;
	object-position: top;
}
.services_iconbox {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #0e77bb;
    border: 3px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    margin-top: -30px;
    position: relative;
}
.services_iconbox img{
    width: 25px;
}
.services_textbox {
    text-align: center;
    padding: 15px 10px 32px;
}
.serve_text_hd {
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 12px;
    color: #0e77bb;
    font-weight: bold;
}
.serve_textpara {
    font-size: 14px;
    color: #323232;
    margin-bottom: 18px;
    min-height: 170px;
}
.services_textbox .hd_contact {
    font-size: 12px;
    font-weight: 500;
}
/*--- services section end ---*/

/*--- choose section start ---*/
.choose_info{
    position: relative;
    z-index: 0;
    padding: 95px 0 75px;
}
.choose_iconbox {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: #29a6dc;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    box-shadow: 0px 0px 20px 3px #29a6dc;
}
.choose_iconbox img{
    width: 37px;
}
.choose_text {
    font-size: 15px;
    line-height: 22px;
    color: #222222;
    font-weight: 500;
    margin-top: 35px;
}
/*--- choose section end --*/

/*--- footer section start ---*/
.footer_bg {
    padding: 205px 0 0;
    background: #011e2b url(../images/footer_bgimg.png) no-repeat;
    position: relative;
    z-index: 0;
    background-position: bottom center;
    background-size: 100%;
}
.footer_bg::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    background: url(../images/footer_shapebg2.png) no-repeat top;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-size: 100%;
}
.footer_leafeimg1 {
    position: absolute;
    top: 110px;
    left: 0;
}
.footer_leafeimg2 {
    position: absolute;
    top: 20px;
    right: 0;
}
.footer_hd_text {
    font-size: 20px;
    color: #f6f6f9;
    font-weight: bold;
    margin-bottom: 25px;
}
.footer_logoimg {
    width: 226px;
    display: block;
}
.footer_ndis {
    width: 140px;
    margin-top: 20px;
}
.footer_text_para {
    color: #fff;
    font-size: 14px;
    margin-top: 25px;
}
.footer_list ul{
    padding: 0;
    margin: 0;
}
.footer_list ul li {
    margin-bottom: 6px;
    list-style: none;
}
.footer_list2 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(235px, 1fr));
}
.footer_list ul li a {
    color: #fff;
    font-size: 14px;
}
.footer_list ul li a:hover{
    color: #29a6dc;
}
.footer_cnt_img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #29a6dc;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}
.footer_cnt_img img {
    width: 14px;
}
.footer_cnt_box {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.footer_cnt_text {
    color: #fff;
    font-size: 13px;
    width: 82%;
}
.footer_cnt_text a {
    color: #fff;
}
.call_ttft a{
    font-size: 16px;
}
.footer_cnt_text a:hover {
    color: #29a6dc;
}
.footer_social a{
   margin-bottom: 10px;
}
.bd_topack {
    border-top: 1px solid rgb(255 255 255 / 30%);
    margin-top: 50px;
    padding-top: 40px;
}
.acnowldge_box {
    display: flex;
    align-items: center;
}
.acnowldge_text {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    width: 80%;
    margin-left: 30px;
}
.footer_copy_box {
    padding: 24px 0;
    margin-top: 35px;
    color: #fff;
    text-align: center;
    border-top: 1px solid rgb(255 255 255 / 30%);
    font-size: 14px;
}
.footer_copy_box a{
    color: #fff;
}
.footer_copy_box a:hover{
    color: #29a6dc;
}
/*---- footer section end ----*/

/*  scroll top --*/
#back_to_top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background: #29a5db;
    cursor: pointer;
    padding: 12px 15px;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    transition: all 0.5s;
}

#back_to_top:hover{
    box-shadow: inset 0 80px #0e77bb;
}

/*-- inner page start --*/

.site-content, .site-main .widecolumn {
    margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
    background: url("../images/inner_bannerpt.png") #011e2b  !important;
    max-width: 100% !important;
    padding: 190px 0 60px !important;
    margin: 90px 0 0 !important;
    position: relative;
    overflow: hidden;
    text-align: center;
    background-blend-mode: overlay;
}
.page .entry-content {
    max-width: 100% !important;
    padding: 0px !important;
}
.content-area, .content-sidebar {
    padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
    color: #fff;
    position: relative;
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    z-index: 99;
    margin-bottom: 3px;
}
.breadcrumb-container {
    width: 100%;
    color: #f26d20;
    position: relative;
    font-size: 15px;
}
.breadcrumb-container a {
    color: #f26d20;
}
.inner_servebginfo {
    background: #DFF3FF;
    background: linear-gradient(0deg, rgba(223, 243, 255, 0) 0%, rgba(223, 243, 255, 1) 100%);
    padding: 50px 0;
    margin-top: 50px;
    border-top: 4px solid #c5e8ff;
}
.inner_text_hd {
    font-size: 28px;
    font-weight: 600;
    color: #050606;
    line-height: 35px;
    margin-bottom: 15px;
}
.inner_text_hd strong {
    color: #0e77bb;
    font-weight: 600;
}
.inner_text_para {
    font-size: 15px;
    color: #111;
    margin-bottom: 10px;
}
.inner_text_para p{
    margin-bottom: 10px;
}
.inner_page_list ul{
    padding: 0;
    margin: 0;
}
.inner_page_list ul li {
    background: url(../images/checkmark.png) no-repeat left 3px;
    font-size: 15px;
    color: #111;
    padding: 0px 0 8px 28px;
    line-height: 25px;
    font-weight: 400;
    list-style: none;
    background-size: 20px;
}
.inner_page_list2 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(235px, 1fr));
}
.contact_left_box {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 15px;
}
.cont_left_icon {
    width: 35px;
    height: 35px;
    background: #0e77bb;
    line-height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact_left_text {
    font-size: 16px;
    color: #111;
    font-weight: 500;
    width: 80%;
    margin-left: 10px;
}
.contact_left_text strong {
    display: block;
    font-size: 13px;
    color: #0e77bb;
    font-weight: 600;
}
.contact_left_text a {
    color: #111;
}
.right-sec-contact {
    border-radius: 5px;
    padding: 20px;
    box-shadow: 0px 0px 18px -10px #5f5f5f;
}
.form_cnthd {
    font-size: 14px;
    color: #0e77bb;
    margin-bottom: 10px;
}
.form_cnthd p {
    margin-bottom: 0;
}
.form_boxmain .box .form-control ,.form_boxmain .box select{
    border: 1px solid #0e77bb;
    border-radius: 0;
    padding: 10px 15px;
    width: 100%;
    box-shadow: none;
    font-size: 14px;
    width: 100%;
    background: #fff;
}
.form_boxmain .box select{
    background: url("../images/dropdown.png") #fff no-repeat center right 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.form_boxmain .box textarea {
    height: 92px;
    resize: none;
}
.inner_pgimg{
    position: relative;
    z-index: 0;
}
.inner_pgimg img {
    width: 100%;
    border: 2px solid #0e77bb;
}
.inner_pgimg::before {
    position: absolute;
    content: "";
    top: -7px;
    left: 4px;
    width: 80px;
    height: 80px;
    background: #0e77bb;
    z-index: -1;
}
.feedback_info {
    background: #d3eeff;
    min-height: 100%;
    padding: 30px;
    border-radius: 10px;
}
.feedback_info .inner_text_hd {
    font-size: 15px;
    line-height: 25px;
    padding: 5px 12px;
    display: inline-block;
    text-transform: uppercase;
    background: #ffffff;
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.55) 50%, rgba(255, 255, 255, 0) 100%);
    color: #0e77bb;
}
.feedback_info2 {
    background: #98d7ff;
}
.feedback_info .inner_text_para {
    font-size: 14px;
    font-weight: 500;
}
.fedd_textlink {
    font-size: 14px;
    color: #000000;
    font-weight: 600;
    margin-bottom: 15px;
}
.fedd_textlink a {
    color: #000;
}
.feed_btn a {
    background: #29a5db;
    padding: 4px 6px;
    color: #fff;
    display: inline-block;
    border-radius: 5px;
}
.feed_btn a:hover{
	color: #fff;
}
.feed_btn{
    padding-bottom: 15px;
    border-bottom: 1px solid #ffffff;
}
.fedd_textlink2 {
    font-size: 15px;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 20px;
    background: #a5dcff;
    padding: 5px 10px;
    display: inline-block;
    border-left: 2px solid #0e77bb;
    font-weight: 500;
}
.fedd_textlink2 a {
    color: #0e77bb;
    font-weight: 600;
}
.feed_rtimg {
    width: 100%;
    height: 320px;
}
.feed_rtimg img {
    height: 100% !important;
    object-fit: cover;
}
.inner_shorttext {
    font-size: 13px;
    color: #ffffff;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 10px;
    background: #0e77bb;
    display: inline-block;
    padding: 5px 18px;
    border-radius: 25px;
}
.inner_shorttext strong {
    margin-left: 15px;
}
.inner_resitembox {
    border: 1px solid #d7d7d7;
    min-height: 100%;
    padding: 10px;
    text-align: center;
    border-radius: 10px;
}
.inner_resimg {
    width: 65px;
    height: 65px;
    background: #0e77bb;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.inner_resimg img {
    width: 35px;
}
.inner_reslink {
    font-size: 16px;
    line-height: 22px;
    color: #0e77bb;
    font-weight: 500;
    display: inline-block;
}
.inner_reslink:hover{
    color: #000;
}
.rmp-menu-title-image {
    background: #fff;
    padding: 10px;
    border-radius: 15px;
    width: 120px !important;
}
.footer_fixed_buttons {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 99;
    display: flex;
}
.footer_btn1 {
    width: 50%;
    background: #29a6dc;
    color: #fff !important;
    padding: 10px 0;
    font-weight: bold;
    display: inline-block;
}
.footer_btn3 {
    width: 50%;
    background: #0e77bb;
    color: #fff !important;
    padding: 10px 0;
    font-weight: bold;
    display: inline-block;
}
.priv_feed a {
    color: #0e77bb;
    font-weight: 600;
}
.fmflie_size {
    font-size: 12px;
    font-weight: 500;
    color: #000;
    margin-bottom: 10px;
}
.fmflie_size p{
	margin-bottom: 0;
}
.side_fixed_buttons {
    position: fixed;
    z-index: 999999999;
    transform: rotate(90deg);
    right: -44px;
    top: 330px;
}
.side_btn1 {
    background: #0e77bb;
    padding: 10px 20px;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    margin-right: 10px;
}
.priv_feed .wpcf7-list-item {
    margin-left: 0;
}
.error_container {
   display: flex;
   min-height: 100vh;
   align-items: center;
   text-align: center;
}
.inner_thankhd {
    font-size: 20px;
    color: #000;
    font-weight: 600;
}
/*-- responsive css start --*/
@media only screen and (min-width : 320px) and (max-width : 1024px) {
.header_nav ,.header_right_icon {
	display: none;
}
.logo_bgbox img {
    width: 150px;
}
.head_bg {
    padding: 8px 0;
}
.banner_info {
    margin-top: 60px;
}
.banner_disc {
    padding: 30px 10px 60px 10px;
}
.banner_texthd {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 15px;
}
.hd_contact, .form_boxmain .box .btn {
    font-size: 15px;
}
.banner_info::after{
    display: none;
}
.abt_leafimg {
    top: -30px;
    width: 60px;
}
.about_info {
    padding: 30px 0 40px;
}
.about_leftbox::before {
	bottom: -20px;
    left: 0;
    background-size: 80px;
    background-position: left 35px bottom 0;
}
.about_leftbox {
    margin-bottom: 55px;
}
.main_text_hd {
    font-size: 25px;
    line-height: 28px;
    margin-bottom: 10px;
}
.services_info::before, .choose_info::before ,.services_info::after{
    background-size: 60px;
}
.services_info ,.choose_info{
    padding: 40px 0;
}
.text_topbox {
    width: auto;
}
.serve_textpara {
    min-height: auto;
}
.footer_leafeimg1 {
    top: 38px;
    width: 50px;
}
.footer_leafeimg2 {
    top: 10px;
    width: 40px;
}
.footer_bg {
    padding: 110px 0 0;
}	
.footer_head {
    margin-bottom: 30px;
}
.footer_logoimg {
    width: 160px;
}
.footer_ndis {
    width: 100px;
}
.bd_topack {
    margin-top: 0;
    padding-top: 30px;
}
.acnowldge_box {
    display: block;
}
.acnowldge_text {
    font-size: 14px;
    margin-left: 0;
    display: block;
    width: auto;
    padding-top: 20px;
}
.footer_copy_box {
    padding: 15px 0 70px;
    margin-top: 25px;
    font-size: 13px;
}
#back_to_top {
    bottom: 70px;
}
.page .entry-header, .blog_page_header {
    padding: 90px 0 30px !important;
    margin: 60px 0 0 !important;
}
.page .entry-title, .blog_page_title {
    font-size: 24px;
}
.inner_pgimg {
    margin-bottom: 40px;
}
.inner_text_hd {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 10px;
}
.inner_servebginfo {
    padding: 40px 0;
    margin-top: 30px;
}
.left-sec-contact-information {
    margin-bottom: 40px;
}
.feedback_info {
    padding: 15px;
}
.header_transcode {
    position: absolute;
    top: 20px;
    right: 20%;
    border: 1px solid #0e77bb !important;
    width: 25%;
}
.footer_list ul li a {
    font-size: 13px;
}
}

@media only screen and (max-width : 320px) {

}

@media only screen and (min-width : 321px) and (max-width : 480px) {

}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {

}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.banner_rtbox {
    height: 100%;
}
.banner_rtbox img {
    height: 100%;
    object-fit: cover;
    object-position: left;
}
.banner_disc {
    padding: 30px 10px 130px 20px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.banner_rtbox {
    height: 100%;
}
.banner_rtbox img {
    height: 100%;
    object-fit: cover;
    object-position: left;
}
.banner_disc {
    padding: 30px 10px 130px 20px;
}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

@media only screen and (min-width : 1024px) and (max-width : 1200px) {
.primary-navigation li {
    margin-left: 13px !important;
}
.primary-navigation a {
    font-size: 12px !important;
}
}

@media screen and (min-width: 1424px) {

}

@media screen and (min-width: 1624px) {
.container-fluid {
  max-width: 1600px;
}
}

@media screen and (min-width: 1920px) {
.container-fluid {
  max-width: 1600px;
}
.banner_disc {
    padding: 0 0 0 30%;
}
}

@media screen and (min-width: 2048px) {
.container-fluid {
  max-width: 1600px;
}
}

@media screen and (min-width: 2550px) {
.container-fluid {
  max-width: 1600px;
}
.banner_disc {
    padding: 0 0 0 50%;
}
}